#-----------------------------------------------------------------
# Licensed Materials - Property of IBM
#
# WebSphere Commerce
#
# (C) Copyright IBM Corp. 2009, 2010 All Rights Reserved.
#
# US Government Users Restricted Rights - Use, duplication or
# disclosure restricted by GSA ADP Schedule Contract with
# IBM Corp.
#-----------------------------------------------------------------

# NLS_MESSAGEFORMAT_ALL

ERR_FILE_NOT_FOUND=The file {0} does not exist.
ERR_MODULE_NOT_FOUND=The module {0} is not found in {1}.
EXTRACT=Extracting source code with {0}.
COMPILE_GLOBAL=Creating global.jar for compiling individual modules.
COMPILE_ARCHIVE_MODULE_EMPTY_LIST=List of {0} modules to build is empty.
COMPILE_ARCHIVE_MODULE_LIST=List of {0} modules to build: {1}
COMPILE_ARCHIVE_MODULE=Compiling {0} module {1}.
ARCHIVE_MODULE=Archiving {0} module {1}.
ARCHIVE_EJB_MODULE=Deploying and archiving ejb module {0}.
ERR_EJB_DEPLOY=EJB deployment for module {0} failed. Refer to the build log for details.
ARCHIVE_OL_WEB_MODULE=Archiving Open Laszlo web module {0}.
COMPILE_OL_WEB_MODULE=Compiling Open Laszlo code in Open Laszlo web module {0}.
PACKAGE_SERVER=Creating server deployment package {0}.
PACKAGE_TOOLKIT=Creating toolkit deployment package {0}.
DOS_2_UNIX=Running dos2unix on {0}.
DEPLOY_SERVER_TARGET_ENV=Running centralized server deployment against the target environment {0}.
MAIL_SUCCESS=Sending build success e-mail.
MAIL_FAILURE=Sending build failure e-mail.
ECHO_SKIP_TARGET=Property \"run.{0}\" is set to false, skipping target \"{0}\".
